package com.ruoyi.ss.abnormal.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2024/7/23
 */
@Getter
@AllArgsConstructor
public enum AbnormalStatus {

    UNREAD("1", "未读"),
    READ("2", "已读");

    private final String status;
    private final String msg;

}
